/*.bottomcontent p.bodytext {
   font-size: 11pt;
}*/

.tx-powermail p.bodytext {
   font-size: 11pt;
}

.tx-powermail .grey {
   color: #a0a0a0;
}

.smaller {
   font-size: 0.9em;
}

form.powermail_form {
   margin: 0;
   padding: 0;
   width: 100%;
}

#bottomblock .bottomcontent div.csc-header {
   margin: 0 0 24px 0;
}
.tx-powermail {
   color: #666666;
   width:100%;
}
.tx-powermail,
.tx-powermail a,
.tx-powermail a.lcs,
.tx-powermail input,
.tx-powermail select {
   font-size: 11pt;
}
.tx-powermail .clear {
   clear:both;
}
.tx-powermail * {
   -webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
   box-sizing:border-box;
}
.tx-powermail *.hide {
   display:none;
}
.tx-powermail .powermail_fieldset {
   clear:left;
   border:none;
   padding: 20px 20px 20px 10px;
   margin:0 0 20px 0;
}
.tx-powermail .powermail_fieldset .hint {
   font-size: 0.85em;
}
fieldset.powermail_fieldset span.mandatory {
   color: #ff0000;
   display: inline-block;
   font-size: 0.75em;
   height: 1em;
   margin: 0;
   max-width: 12px;
   padding: 0 0 0 2px;
   position: relative;
   top: -4px;
   width: auto;
}
fieldset.powermail_fieldset span.mandatory.hint {
   padding: 0;
   width: auto;
}
.tx-powermail .powermail_fieldset .powermail_legend {
   color:#888888;
   display: none;
/*   float:left;*/
   margin:3px 0 10px 0;
   font-size:200%;
   white-space:normal;
}
.tx-powermail .powermail_fieldset h1,
.tx-powermail .powermail_fieldset h2,
.tx-powermail .powermail_fieldset h3,
.tx-powermail .powermail_fieldset h4,
.tx-powermail .powermail_fieldset h5,
.tx-powermail .powermail_fieldset h6 {
   font-weight: normal;
   line-height: 110%;
   margin: 0 0 0.5em 0;
}
.tx-powermail .powermail_fieldset h1 {
   font-size: 1.35em;
}
.tx-powermail .powermail_fieldset h2 {
   font-size: 1.3em;
}
.tx-powermail .powermail_fieldset h3 {
   font-size: 1.25em;
}
.tx-powermail .powermail_fieldset h4 {
   font-size: 1.2em;
}
.tx-powermail .powermail_fieldset h5 {
   font-size: 1.15em;
}
.tx-powermail .powermail_fieldset h6 {
   font-size: 1.1em;
}
.tx-powermail .powermail_fieldset .powermail_label {
   clear: left;
   display: block;
   position: absolute;
   width: 200px;
}
.tx-powermail .powermail_fieldset .powermail_label[title] {
   cursor:help;
}
.tx-powermail .powermail_fieldset .powermail_label[title]:after {
   content:'i';
   display:inline-block;
   -moz-border-radius:100px;
   -webkit-border-radius:100px;
   border-radius:100px;
   height:16px;
   width:16px;
   background-color:#aaa;
   margin:0 0 0 2px;
   line-height:16px;
   text-align:center;
   color:white;
}
.tx-powermail .powermail_fieldset .powermail_label[title][title=""] {
   cursor:inherit;
}
.tx-powermail .powermail_fieldset .powermail_label[title][title=""]:after {
   display:none;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap {
   clear:both;
   height: 48px;
   margin:0 0 0.5em 0;
/*   overflow:hidden;*/
   padding: 10px 0 0 0;
   position: relative;
}
/* If we want alternating rows:
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even .powermail_fieldwrap_odd,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even input,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even select,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even .powermail_fieldwrap_odd input,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_even .powermail_fieldwrap_odd select {
   background-color: #f2f2f2;
}
*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap_submit {
   margin: 2em 0 2em 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_textarea {
   height: auto;
   padding: 0;
}
/* Layout 2 to hide labels of textaraes: */
.tx-powermail .powermail_fieldset .powermail_fieldwrap_textarea.layout2 label,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_textarea.layout2 .powermail_label {
   visibility: hidden;
}
/* Layout 3 to hide textaraes, that need to be sent (like disclaimer): */
.tx-powermail .powermail_fieldset .powermail_fieldwrap_textarea.layout3 {
   display: none;
}
.tx-powermail .powermail_fieldset .powermail_field {
   border: 1px solid #cccccc;
   /*border-radius: 4px;*/
   left: 210px;
   padding: 10px;
   position: absolute;
   top: 1px;
   width: 680px;
}
.tx-powermail .powermail_fieldset .powermail_select {
   color: #a0a0a0;
   font-style: italic;
}
.tx-powermail .powermail_fieldset .powermail_select option:not([value=""]) {
   color: #666666;
   font-style: normal;
}

.tx-powermail .powermail_fieldset .powermail_zip_city,
.tx-powermail .powermail_fieldset .powermail_productselect {
   clear: both;
   height: 48px;
   width: 100%;
}
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:first-child {
   clear: none;
   float: left;
   width: 280px;
}
/* Not working, as it puts the text "within" the span and so decorates it red and small (that's wrong according to CSS3 Standard)
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:first-child .powermail_label span::before {
   content: "/Ort"
}
*/
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:first-child .powermail_field {
   width: 80px;
}
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:last-child {
   clear: none;
   float: left;
   margin: 0 0 0 20px;
   max-width: 580px;
}
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:last-child .powermail_label {
   display: none;
   width: 50px;
}
.tx-powermail .powermail_fieldset .powermail_zip_city .powermail_fieldwrap:last-child .powermail_field {
/* if label is displayed:
   left: 49px;
   width: 570px;
*/
   left: 0;
   max-width: 590px;
}

.tx-powermail .powermail_fieldset .powermail_productselect .powermail_fieldwrap:first-child {
   clear: none;
   float: left;
   width: 680px;
}
.tx-powermail .powermail_fieldset .powermail_productselect .powermail_fieldwrap:first-child .powermail_field {
   width: 504px;
}
.tx-powermail .powermail_fieldset .powermail_productselect .powermail_fieldwrap:last-child {
   clear: none;
   float: left;
   margin: 0 0 0 20px;
   width: 190px;
}
.tx-powermail .powermail_fieldset .powermail_productselect .powermail_fieldwrap:last-child .powermail_label {
   margin-left: 32px;
   width: 64px;
}
.tx-powermail .powermail_fieldset .powermail_productselect .powermail_fieldwrap:last-child .powermail_field {
   left: auto;
   right: 0;
   width: 96px;
}

.tx-powermail .powermail_fieldset textarea.powermail_field {
   font-size: 11pt;
   left: 210px;
   position: relative;
   top: 0;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_reset,
.tx-powermail .powermail_create .powermail_confirmation_submit,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit,
.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
   background-color: #3b80c2;
   border: 0px none;
   border-radius: 3px;
   color: #ffffff;
   cursor: pointer;
   display: inline-block;
   font-size: 14px;
   font-weight: normal;
   height: auto;
   line-height: 22px;
   padding: 9px 40px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   width: auto;
}
.tx-powermail .powermail_create .powermail_confirmation_submit,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit,
.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
   float: left;
   margin: 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_submit,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_reset {
   text-align: center;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit,
.tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
   left: 0;
   margin: 0 auto;
   position: relative;
   top: 0;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_reset:hover {
   background-color: #4f8dc8;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap.layout2 .powermail_field.powermail_reset {
   background-color: #fe9a27;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap.layout2 .powermail_field.powermail_reset:hover {
   background-color: #ff842e;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_reset,
.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
   background-color:#d5bb52;/*fde16f;/*FFCA4B;*/
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_captcha {
   width:100%;
}
.tx-powermail .powermail_fieldset .powermail_captchaimage {
   width:100%;
   margin-top:10px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check {
   height: auto;
   margin: 0 0 1.5em 0;
   padding: 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 {
   padding: 8px 0 0 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_select.layout2 {
   height: 96px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_select.layout3 {
   height: 144px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check legend {
   padding:0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check fieldset {
   border: 0;
   clear: both;
   margin: 0;
   padding: 0 0 0 210px;
   position: relative;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset legend,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check fieldset legend {
   left: 0;
   position: absolute;
   top: 8px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 fieldset legend,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 fieldset legend {
   top: 0;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer,
.tx-powermail .powermail_fieldset .powermail_check_outer,
.tx-powermail .powermail_fieldset .powermail_captcha_outer,
/*.tx-powermail .powermail_fieldset .powermail_fieldwrap_text,*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
/*
   float:right;
   padding:3px;
   width:400px;
   list-style:none;
   margin:0;
*/
   clear: both;
   padding: 6px 6px 6px 0;
   position: relative;
   width: 704px;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer .powermail_radio_inner,
.tx-powermail .powermail_fieldset .powermail_check_outer .powermail_check_inner {
   margin: 0 0 8px 0;
   padding: 0 0 0 26px;
   position: relative;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer .powermail_radio_inner:last-child,
.tx-powermail .powermail_fieldset .powermail_check_outer .powermail_check_inner:last-child {
   margin: 0 0 0 0;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer .powermail_radio_inner .powermail_radio,
.tx-powermail .powermail_fieldset .powermail_check_outer .powermail_check_inner .powermail_checkbox {
   left: 0;/*-26px;*/
   position: absolute;
   top: 4px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 {
   clear: both;
   margin: 0 0 1em 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 fieldset,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 fieldset {
   height: auto;
/*
   left: 0;
   overflow: auto;
   padding: 0;
   position: relative;
   top: 0;
*/
   padding: 0;
}
/*
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 fieldset::after {
   content: '<div style="clear:both;"></div>';
}
*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_label {
   bottom: 0;
   clear: both;
   float: left;
   height: auto;
   left: 0;
   padding: 0 0 6px 0;
   position: absolute;
   top: 0;
   width: 184px;
   z-index: 2;
}
/*
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_label::before {
   left: 0;
   position: aboslute;
   top: 0;
}
*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_radio_outer,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 .powermail_check_outer {
   left: 210px;
   padding: 0;
   position: relative;
   right: 0;
   top: 0;
/*   width: auto;*/
   z-index: 1;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_radio_inner,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 .powermail_check_inner {
   float: left;
   margin: 0 40px 6px 0;
   padding: 0 0 0 24px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_radio_inner:last-child,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 .powermail_check_inner:last-child {
   margin: 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_radio_inner:last-child,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 .powermail_check_inner:last-child,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio.layout2 .powermail_field_error_container,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_check.layout2 .powermail_field_error_container {
   clear: both;
}
/*
.tx-powermail .powermail_fieldset .powermail_captcha_outer,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
   background-color:#ffffff;
}
*/
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text {
   height: auto;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout1,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout2,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout3 {
   margin: -0.5em 0 0.5em 210px;
   padding: 0 0 0 0.5em;
   text-indent: -0.5em;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout2,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout3 {
   border-radius: 4px;
   padding: 6px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout2 {
   border: 1px dotted #f00000;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text.layout3 {
   background-color: #f00000;
   border: 1px solid #f00000;
   color: #ffffff;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer > li,
.tx-powermail .powermail_fieldset .powermail_captcha_outer > li,
.tx-powermail .powermail_fieldset .powermail_check_outer > li,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text > li,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) > li {
   margin:5px;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer > li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_captcha_outer > li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_check_outer > li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text > li .deleteAllFiles,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) > li .deleteAllFiles {
   color:#bbb;
   cursor:pointer;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer > li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_captcha_outer > li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_check_outer > li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_text > li .deleteAllFiles:hover,
.tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) > li .deleteAllFiles:hover {
   text-decoration:underline;
}
.tx-powermail .powermail_fieldset .parsley-errors-list,
#content .tx-powermail .powermail_fieldset .parsley-errors-list {
   background-color:#F2DEDE;
   border:1px solid #EBCCD1;
   clear:left;
   display:none;
   float:right;
   list-style-type:none;
   margin: 0;/*5px 0 20px 0;*/
   padding:0;
   width:400px;
}
.tx-powermail .powermail_fieldset .parsley-errors-list.filled,
#content .tx-powermail .powermail_fieldset .parsley-errors-list.filled {
   background-color: #ff0000;
   border: 1px solid #c80000;
   border-radius: 3px 3px 0 0;
   display: block;
   float: none;
   position: absolute;
   right: 0;
   top: -20px;
   z-index: 999
}
.tx-powermail .powermail_fieldset .powermail_zip_city div:first-child .parsley-errors-list.filled,
#content .tx-powermail .powermail_fieldset .powermail_zip_city div:first-child .parsley-errors-list.filled {
   width: 130px;
}
.tx-powermail .powermail_fieldset .parsley-errors-list > li,
#content .tx-powermail .powermail_fieldset .parsley-errors-list > li {
   background: #ff0000 none;
   color:#ffffff;
   padding:5px 10px;
   background: none !important;
   margin-bottom: 0 !important;
}
.tx-powermail .powermail_fieldset .powermail_zip_city div:first-child .parsley-errors-list.filled > li,
#content .tx-powermail .powermail_fieldset .powermail_zip_city div:first-child .parsley-errors-list.filled > li {
   padding: 2px 6px;
}

.tx-powermail .powermail_fieldset .powermail_productselect div:first-child .parsley-errors-list.filled,
#content .tx-powermail .powermail_fieldset .powermail_productselect div:first-child .parsley-errors-list.filled {
   width: 130px;
}
.tx-powermail .powermail_fieldset .powermail_productselect div:first-child .parsley-errors-list.filled > li,
#content .tx-powermail .powermail_fieldset .powermail_productselect div:first-child .parsley-errors-list.filled > li {
   padding: 2px 6px;
}
.tx-powermail .powermail_fieldset .powermail_field_error,
.tx-powermail .powermail_fieldset .parsley-error,
.tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus,
.tx-powermail .powermail_fieldset div.error {
   background-color:#EBCCD1;
   border:1px solid #A94442;
   color:#A94442;
}
.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list {
   width:100%;
   margin-bottom:0;
   background-color:#EBCCD1;
   border:none;
}
.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list > li {
   padding-left:5px;
}
.tx-powermail .powermail_create,.tx-powermail .powermail_confirmation {
   border: 1px solid #3b80c2;
   border-radius: 10px;
   padding:10px 0;
   margin:0 0 20px 0;
   overflow:hidden;
}
.tx-powermail .powermail_create div.bodytext,.tx-powermail .powermail_confirmation div.bodytext {
   margin: 0;
   padding: 5px 10px 5px 16px;
}
#bottomblock .tx-powermail .powermail_create div.bodytext, #bottomblock .tx-powermail .powermail_confirmation div.bodytext {
   margin: 0 !important;
}
.tx-powermail .powermail_create div.bodytext hr,.tx-powermail .powermail_confirmation div.bodytext hr {
   margin: 1em -10px 1em -16px;
   width: auto;
}
.tx-powermail .powermail_create,.tx-powermail .powermail_confirmation h4 {
   margin-left: 16px;
   padding: 16px;
}
.tx-powermail .powermail_create p {
   margin: 24px 0 0 0;
}
.tx-powermail .powermail_create p:first-child {
   margin: 0;
}
.tx-powermail .powermail_create .powermail_confirmation_submit,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit {
   float:right;
   margin:26px 16px 16px 0;
}
.tx-powermail .powermail_create .powermail_confirmation_form,
.tx-powermail .powermail_confirmation .powermail_confirmation_form {
   float: left;
   margin: 26px 0 16px 16px;
   clear: left;
}
.tx-powermail .powermail_progressbar {
   width:400px;
   height:5px;
   float:right;
   border:1px solid #EEEEEE;
   clear:both;
}
.tx-powermail .powermail_progressbar.disable {
   display:none;
}
.tx-powermail .powermail_progressbar > .powermail_progress {
   background:#1E5799;
   width:0%;
   max-width:100%;
   -webkit-animation:progress 5s 1 forwards;
   -moz-animation:progress 5s 1 forwards;
   -ms-animation:progress 5s 1 forwards;
   animation:progress 5s 1 forwards;
}
.tx-powermail .powermail_progressbar > .powermail_progress > .powermail_progess_inner {
   height:5px;
   width:100%;
   overflow:hidden;
   background:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_loading.gif") repeat-x;
   -moz-opacity:0.25;
   -khtml-opacity:0.25;
   opacity:0.25;
   -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);
   filter:alpha(opacity=25);
}
.tx-powermail .powermail_confirmation .powermail_progressbar {
   width:100%;
}
.tx-powermail .powermail_all {
   border-bottom: 1px solid #3b80c2;
   border-collapse: collapse;
   border-top: 1px solid #3b80c2;
   width: 100%;
}
.tx-powermail .powermail_all > dt,
.tx-powermail .powermail_all > dd {
   float:left;
   margin: 0;
   padding: 5px 0 5px 0;
}
.tx-powermail .powermail_all > dt {
   clear: left;
   float: left;
   font-weight: bold;
   min-width: 240px;
}
.tx-powermail .powermail_all > dd {
   width:400px;

}
.tx-powermail .powermail_all th {
   padding: 5px 10px 5px 16px;
   white-space: nowrap;
   width: 1px;
}
.tx-powermail .powermail_all th:after {
   content: ':';
}
.tx-powermail .powermail_all td {
   padding: 5px 10px 5px 10px;
}
.tx-powermail .powermail_all > dt.powermail_all_even,
.tx-powermail .powermail_all > dd.powermail_all_even,
.tx-powermail .powermail_all tr.powermail_all_even {
   background-color: #ebf2f9;
}
.tx-powermail .powermail_message {
   padding:5px 0 10px 20px;
   min-height:65px;
   background-color:#EBCCD1;
   border:1px solid #A94442;
   background-position:98% 10px;
   background-repeat:no-repeat;
   list-style:circle;
}
.tx-powermail .powermail_message li {
   padding:5px 50px 0 0;
}
.tx-powermail .powermail_message.powermail_message_ok {
   background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
   background-color:#CDEACA;
   border:1px solid #3B7826;
}
.tx-powermail .powermail_message.powermail_message_ok li {
   color:#3B7826;
}
.tx-powermail .powermail_message.powermail_message_error {
   background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png");
}
.tx-powermail .powermail_message.powermail_message_error li {
   color:#A94442;
}
.tx-powermail .powermail_message.powermail_message_note {
   background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
   background-color:#FCF8E3;
   border:1px solid #FFCA4B;
}
.tx-powermail .powermail_message.powermail_message_note li {
   color:#FFCA4B;
}
.tx-powermail .powermail_tabmenu,
#content .tx-powermail ul.powermail_tabmenu {
   border-bottom: 1px solid #9dc0e1;
   list-style:none;
   margin: 0 0 20px 0;
   padding:0;
}
.tx-powermail .powermail_tabmenu > li,
#content .tx-powermail ul.powermail_tabmenu > li {
   background: #ebf2f9;/*d8e6f3;*/
/*   border-color: #3b80c2;*/
   border-color: #d8e6f3;
   border-radius: 8px 8px 0 0;
   border-style: solid solid none solid;
   border-width: 1px 1px 0 1px;
   color: #888888;
   cursor:pointer;
   display:inline-block;
   font-size: 11pt;
   margin: 0 4px 0 0;
   padding:5px 10px;
}
.tx-powermail .powermail_tabmenu > li.act,
#content .tx-powermail ul.powermail_tabmenu > li.act {
   background: #3b80c2;
   border-color: #3b80c2;
   color: #ffffff;
   font-weight: bold;
   padding: 7px 10px 5px 10px;
}
.tx-powermail .powermail_tabmenu > li.parsley-error {
   background-color:#EBCCD1;
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation {
   margin-top:2em;
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next,
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous {
   background-color: #3b80c2;
   border-radius: 6px;
   display:inline-block;
   padding:5px 30px;
   text-decoration:none;
   color:white;
   border:1px solid #bbb;
   font-weight:bold;
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next {
   float:right;
}
@-webkit-keyframes progress{to{width:100%}}
@-moz-keyframes progress{to{width:100%}}
@-ms-keyframes progress{to{width:100%}}
@keyframes progress{to{width:100%}}


.powermail_frontend {
   clear:left;
   margin:0 0 20px 0;
   background:#eee;
   overflow:auto;
}
.powermail_frontend table.powermail_frontend_list {
   width:100%;
   font-size:0.8em;
   border:1px solid #444;margin-top:15px;border-spacing:0;border-collapse:separate}.powermail_frontend table.powermail_frontend_list tr th{color:white;font-weight:bold;padding:7px 3px;text-align:left;background:#444}.powermail_frontend table.powermail_frontend_list tr td{padding:3px}.powermail_frontend table.powermail_frontend_list tr:nth-child(even){background:#bbb}.powermail_frontend .powermail_frontend_filter{background:#bbb;padding:10px 0}.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container{padding:5px 10px;clear:both}.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container label{float:left;display:block;width:200px;padding-top:3px}.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container input{width:400px;padding:5px;float:right;border:none}.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container .powermail_frontend_search_submit{color:white;cursor:pointer;background:#1E5799;clear:both}.powermail_frontend .powermail_frontend_abc,.powermail_frontend .powermail_frontend_export{width:600px;margin:10px 0}.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner,.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner,.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner,.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner{margin:0 10px}.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc,.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc a,.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc,.powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc a,.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc,.powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc a,.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc,.powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc a{font-weight:bold;text-decoration:none}.powermail_frontend .powermail_frontend_export{width:640px}.powermail_frontend .powermail_frontend_export input{width:17px;height:16px;padding-top:2px;cursor:pointer;text-indent:-99999px;border:0;background-repeat:no-repeat;background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif")}.powermail_frontend .powermail_frontend_export input.export_icon_xls{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif")}.powermail_frontend .powermail_frontend_export .powermail_frontend_export_icon{float:right;padding-top:5px;margin-left:5px;height:19px}.powermail_frontend dl{clear:both;padding:5px 10px}.powermail_frontend dl dt{float:left;width:150px;font-weight:bold;clear:left;margin-right:10px}.powermail_frontend dl dd{float:left}.powermail_frontend .powermail_frontend_back{margin:10px;display:inline-block;padding:5px 20px;background-color:#bbb;border:1px solid #eee;color:white;text-decoration:none}.xdsoft_datetimepicker{box-shadow:0px 5px 15px -5px rgba(0,0,0,0.506);background:white;border-bottom:1px solid #bbb;border-left:1px solid #bbb;border-right:1px solid #bbb;border-top:1px solid #bbb;color:#333333;font-family:"Helvetica Neue", "Helvetica", "Arial", sans-serif;padding:8px;padding-left:0px;padding-top:2px;position:absolute;z-index:9999;-moz-box-sizing:border-box;box-sizing:border-box;display:none}.xdsoft_datetimepicker iframe{position:absolute;left:0;top:0;width:75px;height:210px;background:transparent;border:none}.xdsoft_datetimepicker button{border:none !important}.xdsoft_noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.xdsoft_noselect::selection{background:transparent}.xdsoft_noselect::-moz-selection{background:transparent}.xdsoft_datetimepicker.xdsoft_inline{display:inline-block;position:static;box-shadow:none}.xdsoft_datetimepicker *{-moz-box-sizing:border-box;box-sizing:border-box;padding:0px;margin:0px}.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker{display:none}.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active{display:block}.xdsoft_datetimepicker .xdsoft_datepicker{width:224px;float:left;margin-left:8px}.xdsoft_datetimepicker .xdsoft_timepicker{width:58px;float:left;text-align:center;margin-left:8px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{margin-top:8px;margin-bottom:3px}.xdsoft_datetimepicker .xdsoft_mounthpicker{position:relative;text-align:center}.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")}.xdsoft_datetimepicker .xdsoft_prev{float:left;background-position:-20px 0px}.xdsoft_datetimepicker .xdsoft_today_button{float:left;background-position:-70px 0px;margin-left:5px}.xdsoft_datetimepicker .xdsoft_next{float:right;background-position:0px 0px}.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button{background-color:transparent;background-repeat:no-repeat;border:0px none currentColor;cursor:pointer;display:block;height:30px;opacity:0.5;outline:medium none currentColor;overflow:hidden;padding:0px;position:relative;text-indent:100%;white-space:nowrap;width:20px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next{float:none;background-position:-40px -15px;height:15px;width:30px;display:block;margin-left:14px;margin-top:7px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev{background-position:-40px 0px;margin-bottom:7px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box{height:151px;overflow:hidden;border-bottom:1px solid #eee}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div{background:white;border-top:1px solid #eee;color:#444;font-size:12px;text-align:center;border-collapse:collapse;cursor:pointer;border-bottom-width:0px;height:25px;line-height:25px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child{border-top-width:0px}.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover{opacity:1}.xdsoft_datetimepicker .xdsoft_label{display:inline;position:relative;z-index:9999;margin:0;padding:5px 3px;font-size:14px;line-height:20px;font-weight:bold;background-color:#fff;float:left;width:182px;text-align:center;cursor:pointer}.xdsoft_datetimepicker .xdsoft_label:hover{text-decoration:underline}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select{border:1px solid #ccc;position:absolute;right:0px;top:30px;z-index:101;display:none;background:#fff;max-height:160px;overflow-y:hidden}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect{right:-7px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect{right:2px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover{color:#fff;background:#A94442}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option{padding:2px 10px 2px 5px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_month{width:90px;text-align:right}.xdsoft_datetimepicker .xdsoft_calendar{clear:both}.xdsoft_datetimepicker .xdsoft_year{width:56px}.xdsoft_datetimepicker .xdsoft_calendar table{border-collapse:collapse;width:100%}.xdsoft_datetimepicker .xdsoft_calendar td>div{padding-right:5px}.xdsoft_datetimepicker .xdsoft_calendar th{height:25px}.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th{width:14.2857142%;background:#F5F5F5;border:1px solid #DDDDDD;color:#666666;font-size:12px;text-align:right;padding:0px;border-collapse:collapse;cursor:pointer;height:25px}.xdsoft_datetimepicker .xdsoft_calendar th{background:#F1F1F1}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{color:#1E5799}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled{opacity:0.5}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{opacity:0.2}.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover{color:#fff !important;background:#A94442 !important;box-shadow:none !important}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover{color:inherit !important;background:inherit !important;box-shadow:inherit !important}.xdsoft_datetimepicker .xdsoft_calendar th{font-weight:700;text-align:center;color:#999;cursor:default}.xdsoft_datetimepicker .xdsoft_copyright{color:#ccc !important;font-size:10px;clear:both;float:none;margin-left:8px}.xdsoft_datetimepicker .xdsoft_copyright a{color:#eee !important}.xdsoft_datetimepicker .xdsoft_copyright a:hover{color:#aaa !important}.xdsoft_time_box{position:relative;border:1px solid #ccc}.xdsoft_scrollbar>.xdsoft_scroller{background:#ccc !important;height:20px;border-radius:3px}.xdsoft_scrollbar{position:absolute;width:7px;right:0px;top:0px;bottom:0px;cursor:pointer}.xdsoft_scroller_box{position:relative}

.tx-powermail .powermail_fieldset_Bestelldaten  {
   margin: -20px 0 0 0;
}

.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap {
   margin: 0 0 20px 0;
   padding: 0;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap_radio {
   height: auto;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap label,
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap legend {
   left: 300px;
   padding: 0 0 0 28px;
   position: absolute;
   text-indent: -28px;
   width: 600px;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap label {
   top: 10px;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap legend {
   top: 0;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap .powermail_radio_inner label {
   left: 10px;
   position: relative;
   top: 0;
   width: auto;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap .powermail_field {
   left: 210px;
   position: relative;
   width: 80px;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap .powermail_label:before {
   content: 'x';
   margin-right: 10px;
}
.tx-powermail .powermail_fieldset_Bestelldaten .powermail_fieldwrap_radio .powermail_radio_outer {
   float: none;
   left: 180px;
   position: relative;
   width: 80px;
}
.tx-powermail .nodisplay {
   clear: both;
   display: none;
   height: 0;
   width: 0;
}

.tx-powermail .prompt,
.tx-powermail .prompt p {
   color: #383838;/*880000;*/
   font-size: 11pt;
}
.tx-powermail p.prompt,
.tx-powermail div.prompt {
   border: 1px solid #c80000;
   border-radius: 10px;
   margin: 0 0 20px 0;
   padding: 10px;
}
.tx-powermail p.prompt p,
.tx-powermail div.prompt p {
   margin: 0 0 1em 0;
}
.tx-powermail p.prompt p:last-child,
.tx-powermail div.prompt p:last-child {
   margin: 0;
}
.tx-powermail .tmargin {
   margin-top: 20px;
}
/* Hide disabled fields of layout3 (that's workaround to make fields visible in translations only) */
.tx-powermail .powermail_fieldset .powermail_fieldwrap.layout3.disableflag1 {
   display: none;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap.nolabel legend {
   visibility: hidden;
}


input.powermail_field.powermail_submit {
    color: #000 !important;
    background-color: #fff;
    border-radius: 0;
    border: 1px solid #000 !important;
    cursor: pointer;
    display: block;
    font-weight: 500;
    height:50px;
    left:initial !important;
    top:initial !important;
    max-width:205px;
    min-width:180px;
    margin: 0 auto 20px auto !important;
    padding: 10px 15px !important;
    position:relative !important;
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    user-select: none;
    vertical-align: middle;
    /*width:260px;*/
}

input.powermail_field.powermail_submit:hover {
  color: #000;
  border-color: #000;
  background-color: #aadaf7
}